@charset "utf-8";
/* CSS Document */



@font-face {
  font-family: 'Avenir-Roman';
  src: url('../fonts/Avenir-Roman.eot');
  src: url('../fonts/Avenir-Roman.woff2') format('woff2'),
  url('../fonts/Avenir-Roman.woff') format('woff'),
  url('../fonts/Avenir-Roman.ttf') format('truetype'),
  url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg'),
  url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SansationRegular';
  src: url('../fonts/SansationRegular.woff') format('woff'),
  url('../fonts/SansationRegular.ttf') format('truetype'),
  url('../fonts/SansationRegular.svg#SansationRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sansation_Regular';
  src: url('../fonts/Sansation_Regular.eot');
  src: url('../fonts/Sansation_Regular.woff2') format('woff2'),
  url('../fonts/Sansation_Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SansationBold';
  src: url('../fonts/SansationBold.woff') format('woff'),
  url('../fonts/SansationBold.ttf') format('truetype'),
  url('../fonts/SansationBold.svg#SansationBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sansation_Bold';
  src: url('../fonts/Sansation_Bold.eot');
  src: url('../fonts/Sansation_Bold.woff2') format('woff2'),
  url('../fonts/Sansation_Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Arvo';
  src: url('../fonts/Arvo-BoldItalic.eot');
  src: url('../fonts/Arvo-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Arvo-BoldItalic.woff') format('woff'),
  url('../fonts/Arvo-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}


@font-face {
  font-family: 'Myriad Pro Regular';
  src: url('../fonts/Myriad Pro Regular.eot');
  src: url('../fonts/Myriad Pro Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Regular.woff') format('woff'),
  url('../fonts/Myriad Pro Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Condensed';
  src: url('../fonts/Myriad Pro Condensed.eot');
  src: url('../fonts/Myriad Pro Condensed.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Condensed.woff') format('woff'),
  url('../fonts/Myriad Pro Condensed.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Condensed Italic';
  src: url('../fonts/Myriad Pro Condensed Italic.eot');
  src: url('../fonts/Myriad Pro Condensed Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Condensed Italic.woff') format('woff'),
  url('../fonts/Myriad Pro Condensed Italic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Light';
  src: url('../fonts/Myriad Pro Light.eot');
  src: url('../fonts/Myriad Pro Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Light.woff') format('woff'),
  url('../fonts/Myriad Pro Light.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Semibold';
  src: url('../fonts/Myriad Pro Semibold.eot');
  src: url('../fonts/Myriad Pro Semibold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Semibold.woff') format('woff'),
  url('../fonts/Myriad Pro Semibold.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Semibold Italic';
  src: url('../fonts/Myriad Pro Semibold Italic.eot');
  src: url('../fonts/Myriad Pro Semibold Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Semibold Italic.woff') format('woff'),
  url('../fonts/Myriad Pro Semibold Italic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Bold Condensed';
  src: url('../fonts/Myriad Pro Bold Condensed.eot');
  src: url('../fonts/Myriad Pro Bold Condensed.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Bold Condensed.woff') format('woff'),
  url('../fonts/Myriad Pro Bold Condensed.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Bold';
  src: url('../fonts/Myriad Pro Bold.eot');
  src: url('../fonts/Myriad Pro Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Bold.woff') format('woff'),
  url('../fonts/Myriad Pro Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Bold Italic';
  src: url('../fonts/Myriad Pro Bold Italic.eot');
  src: url('../fonts/Myriad Pro Bold Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Bold Italic.woff') format('woff'),
  url('../fonts/Myriad Pro Bold Italic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Myriad Pro Bold Condensed Italic';
  src: url('../fonts/Myriad Pro Bold Condensed Italic.eot');
  src: url('../fonts/Myriad Pro Bold Condensed Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Myriad Pro Bold Condensed Italic.woff') format('woff'),
  url('../fonts/Myriad Pro Bold Condensed Italic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}



/*body{background: #eeeff1; font-family: 'SansationRegular';}*/
body{background: #eeeff1; font-family: 'Open Sans', sans-serif;}

.beta{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:700;
    position:fixed;
    transform:rotate(-45deg);
    height:50px;
    width:400px;
    top:30px;
    left:-150px;
    z-index: 100;
    background:#d63031;
    text-align: center;
    box-shadow:2px 3px 16px rgba(0,0,0,.4);
}
.beta p{
    color:#fff;
    font-size: 1.2em;
    padding:10px 10px;
}

img{max-width: 100%}
a:hover{text-decoration: none;}

.header-top{background: #1084ff;}
.logo{padding: 4px 0;}
.header-top-right{font-family: 'Avenir-Roman'; text-align: right;
  padding-top: 11px;}
.header-top-right .phone{color: #fff; font-size: 24px; margin: 0 8px; float: right;}

.free-consultation{padding-top: 7px; float: right;}
.free-consultation a{background: #363432;
  color: #fff; padding: 5px 7px; font-size: 13px; }

.header-bottom{background: #fff; padding: 0; text-align: center; font-family: 'SansationRegular'; color: #111111; font-size: 16px;}
.header-bottom p{margin: 0; padding: 15px 0;}
.bodypart{ margin-top: 40px;}

.login-sec h2{margin:0; padding: 0 0 12px; font-family: 'SansationBold';
  font-size: 16px;}
.login-sec .form-group .form-control{background: none; box-shadow: none; border: none; border-bottom: 1px solid #1084ff; border-radius: 0px; padding-left: 0; padding-right: 0;}
.login-sec a{color: #000;}
.sub-btn{background: #1084FF; color: #fff; border-radius: 0px; padding: 5px 15px; margin-top: 10px;}
.sub-btn:hover{color:#fff;}

.login-sec .form-group .form-control::-webkit-input-placeholder {
  color: #1084ff;
}
.login-sec .form-group .form-control::-moz-placeholder {
  color: #1084ff;
}
.login-sec .form-group .form-control:-ms-input-placeholder {
  color: #1084ff;
}
.login-sec .form-group .form-control:-moz-placeholder {
  color: #1084ff;
}

.new-user{background: #d3e1f1; padding: 10px 15px 5px;}
.align-center{text-align: center}
.tryfree{text-align: center; padding: 40px 0}
.tryfree h1{font-size:15px; line-height: 24px;}
.tryfree h1 span{background: #1084ff; color: #fff; padding:3px 5px; display: inline-block;}
.tryfreesignup h1 span{background: #1084ff; color: #fff; padding:3px 15px; border-radius: 15px; display: inline-block;}
.tryfree h1 span a{color: #fff;}

.fourblock{text-align: center; padding-bottom: 50px;}
.fourblock h2{text-transform: uppercase; color: #1084ff; font-size: 14px; margin: 0; padding: 0 0 10px;}
.fourblock-icon{padding-bottom: 10px;}
.fourblock p{font-size: 14px; color: #8b8b8b;}

.navbar{margin-bottom: 0; min-height: 0px;}
.navbar-nav > li {
    padding: 0 4px;
    border-bottom: 1px solid #fff;
}
.navbar-nav > li > a{padding: 10px 8px 10px 8px; font-size: 15px; color: #111111; border-bottom: 2px solid #fff;}
.navbar-nav > li > a:hover{background: none; border-bottom: 2px solid #1084ff;}

.navbar-collapse{padding-left: 0; padding-right: 0;}
.navbar-default{background: #fff; border: none;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: transparent; border-bottom: 2px solid #1084ff;  font-style: italic; color: #1084ff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color: #1084ff;}

.navbar-nav li:last-child a{color: #ff0000;}
.navbar-nav li:last-child a:hover{color: #ffffff; border: none}
a.pro-log{padding: 10px 0 0;
    display: inline-block;
    font-size: 14px;}
    .table-block h2{font-family: 'SansationBold'; font-size: 16px;  margin: 0; padding: 0; color: #363636;}
    .table-middle{font-size: 15px; color: #1084ff;}
    .table-middle span{font-size:12px; }
    .table-middle a span{color: #363636; text-decoration: underline; padding-left: 10px;}
    .filter{color:#1084ff; margin-right: 15px; }
    .align-right{text-align: right;}

    .white-table{background: #fff; padding: 15px 15px 5px 15px;
        -moz-box-shadow: 0 0 5px #cedff3;
        -webkit-box-shadow: 0 0 5px#cedff3;
        box-shadow: 0 0 5px #cedff3; border: 1px solid #cedff3; margin-top: 9px; text-align: center; font-family: arial; margin-bottom: 40px;}
        .white-table thead tr th{color: #1084ff;  font-size: 12px;}
        .white-table thead tr{border:none;}
        .white-table table{margin-bottom:0;}
        .white-table .table > thead > tr > th{border-bottom:1px solid #a7d2ff;}
        .white-table .table > tbody > tr > td{border-bottom:1px solid #a7d2ff; padding-top: 13px; padding-bottom: 12px; font-size: 12px; font-weight: bold; color: #000;}

        .white-table tr td a{color:#000;
            display: inline-block;
        }
.editDelete a{
  margin-top: 10px;
}
.red{color:#ff0000; }
a.load-more{color: #1084ff !important; background: #f6f7f8; padding: 10px 15px;}
.white-table .table > tbody > tr:last-child td{border:none;}
.white-box{background: #fff; padding: 15px 35px 15px 35px;
  -moz-box-shadow: 0 0 5px #cedff3;
  -webkit-box-shadow: 0 0 5px#cedff3;
  box-shadow: 0 0 5px #cedff3; border: 1px solid #cedff3; margin-top: 9px; margin-bottom: 50px;}

.sky-box{background: #ecf5ff; min-height: 177px; text-align:center; padding: 15px 10px; margin-bottom: 25px; position: relative;}
.sky-box h3{font-family: 'SansationBold'; font-size: 18px; margin: 0; padding: 0 0 15px; color: #363636;}
.dropdown-item{display:block; padding: 5px 10px; color: #272727}
.dropdown-toggle i{color:#1084ff; cursor: pointer}
.dropdown-search{padding:10px;}
.dropdown-search .form-control{width:90%; float: left; border-radius: 0;}
.dropdown-search .s-button{background:#000; padding: 6px; border-radius: 0; color: #fff;}
#deadline-results{height:230px; overflow-x:scroll;}

.center-part{text-align:center;}
.center-part h1{background: #1084ff; color: #fff; font-family: 'Sansation_Bold'; font-size: 24px; margin: 0; padding: 7px 19px; display: inline-block; /*margin-bottom: 15px;*/}
.center-part h1 a{color: #fff; text-transform: uppercase}
.center-part h1 a:focus{border:none; text-decoration: none;}


.tab-area ul.nav-tabs > li{float:none; display: inline-block; font-size: 20px; background: url(../images/border.jpg) no-repeat right;}
.tab-area ul.nav-tabs > li:last-child{background:none;}

.tab-area .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background: none; border: none; font-family: 'Arvo'; color: #1084ff; border-bottom: 1px solid #1084ff}
.tab-area ul.nav-tabs > li a{color: #000;}

.tab-area .nav-tabs{border-bottom: none; padding-bottom: 30px;}
.project-name{border-bottom:1px solid #000; text-align: center; font-size: 18px; padding: 4px 0;}
.project-name input[type="text"]{border:none; color: #000; text-align: center; background: none; width: 100%;}
.time-nav{padding:15px 0;}
.border-bottom{border-bottom: 1px solid #000;}

.tab-final .border-bottom{border-bottom: 1px solid #000; padding: 10px 0;}


.header-progress-container {

  padding: 4px 10px 0;
  border-radius: 10px;
}

.header-progress-container .header-progress-container {

  padding: 30px 10px 0;
  border-radius: 10px;
}
.header-progress-container .header-progress-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-transform: uppercase;
  font-weight: bold;
}
.header-progress-container .header-progress-item {
  position: relative;
  display: inline-block;
  /*width: 137px;*/
  width: 157px;
  text-align: center;
  line-height: 18px;
  vertical-align: top;
}
.well{margin-top: 28px;}
.header-progress-container .header-progress-item:after {
  position: absolute;
  display: block;
  z-index: 1;
  top: 47px;
  left: -97px;
  height: 4px;
  width: 179px;
  content: "";
  background-color: #1084ff;
}
.header-progress-container .header-progress-item:before {
  position: absolute;
  z-index: 2;
  top: 38px;
  left: 63px;
  height: 20px;
  width: 20px;
  border-radius: 1.2em;
  border: none;
  line-height: 1.2em;
  content: " ";
  background-color: #1084ff;
}
.header-progress-container .header-progress-item:first-child:after {
  display: none;
}
.header-progress-container .header-progress-item.done {
  color: #1084ff;
  font-style: italic;
}
.header-progress-container .header-progress-item.todo {
  color: #363432;
}
.header-progress-container .header-progress-item.todo:after {
  background: #363432;
}
.header-progress-container .header-progress-item.todo:before {
  background-color: #363432;
}

ol.header-progress-list li a{color: #1084ff;}
.waiver-table tfoot{border-top: 1px solid #000;}

.header-progress-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.header-progress-item {
  position: relative;
  display: inline-block;
  width: 135px;
  text-align: center;
  line-height: 3em;
}
.header-progress-item:after {
  position: absolute;
  display: block;
  z-index: 1;
  top: -2px;
  left: -65px;
  height: 2px;
  width: 135px;
  content: "";
  background-color: #1084ff;
}
.header-progress-item:before {
  position: absolute;
  z-index: 2;
  top: -6px;
  left: 65px;
  height: 10px;
  width: 10px;
  border-radius: 1.2em;
  border: none;
  line-height: 1.2em;
  content: " ";
  background-color: #1084ff;
}
.header-progress-item:first-child:after {
  display: none;
}

.header-progress-item.done {
  color: #A4A4A4;
}

.header-progress-item.todo {
  color: #DDDADD;
}
.header-progress-item.todo:after {
  background: #F1F1F1;
}
.header-progress-item.todo:before {
  background-color: #DADADA;
}

.tab-content-body{padding-top:35px; text-align:left}

.tab-content > .border-table{background:#fff; border: 1px solid #958283; border-radius: 10px;
  padding: 10px;}
.bottomSpace{
  margin-bottom: 130px;
}
.bottomForm .chosen-container .chosen-results{
  min-height:110px;
  height: 110px;
}

.filterTable {
    margin-top: 20px !important;
}

.tab-content > .border-table{margin-bottom:20px;}
.amount-table .table{margin-bottom:0;}
.amount-table table tr th{background: #eeeff1; font-weight: bold; padding: 5px 22px;}
.amount-table table tr td{border:none; color: #000; padding: 5px;}
.amount-table table tr th{border:none; color: #000;}
.amount-table table thead tr td{color: #1084ff; font-weight:bold;}
.amount-table table thead td{border-bottom:1px solid #000;}
.amount-table table thead th{border-bottom:1px solid #000;}
.amount-table table thead{border-bottom:1px solid #000;}
.amount-table>table>tbody>tr:last-child{border-top:1px solid #000;}
.amount-table>table>tbody>tr:last-child td{font-weight:bold;}


.waiver-table .table{margin-bottom:0;}
.waiver-table table tr th{background: #eeeff1; font-weight: bold; padding: 5px 18px;}
.waiver-table table tr td{border:none; color: #000; padding: 3px 0;}
.waiver-table table tr th{border:none; color: #000;}
.waiver-table table thead tr td{color: #1084ff; font-weight:bold;}
.waiver-table table thead td{border-bottom:1px solid #000;}
.waiver-table table thead th{border-bottom:1px solid #000;}
.waiver-table table thead{border-bottom:1px solid #000;}
/*.waiver-table>table>tbody>tr:last-child{border-top:1px solid #000;}*/
/*.waiver-table>table>tbody>tr:last-child td{font-weight:bold;}*/


.waiver-table table tfoot tr th{background:none; color: #1084ff;}
.tab-right{margin:0; padding: 0;}
.tab-right ul{margin:0; padding: 0;}
.tab-right ul li{margin:0; padding: 0 10px; display: inline-block; list-style: none; vertical-align: middle;}
.tab-right ul li a{margin:0; padding: 0; color: #363432; font-style: italic; font-size: 18px;}
.align-right{text-align:right;}
.sq{width:171px; padding: 5px 0;}
.sq a{color: #1084ff; text-decoration: none; font-size: 18px; font-weight: bold;}
.shadow{box-shadow: 1px 2px #535353;}

.table-middle ul{margin: 0; padding: 0;}
.table-middle ul li{margin: 0; padding: 0 12px; display: inline-block; list-style: none;
  background: url(../images/border2.jpg) no-repeat top 6px right -1px; font-weight: bold;}
.table-middle ul li a{color: #363432; font-size: 14px; }
.table-middle ul li a:hover{color: #1084ff;}
.select a{color: #1084ff !important;}
.table-middle ul li:last-child{background:none;}
.table-middle ul li a span{color: #1084ff !important; font-size: 18px;}
.free-tag{position:absolute; width:71px; height: 24px; top: -7px; left: -7px;}




.tab-area1 ul.nav-tabs > li{float:none; display: inline-block; font-size: 16px;}
.tab-area ul.nav-tabs > li:last-child{background:none;}

.tab-area1 .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background: none; border: none; font-family: 'SansationBold'; color: #1084ff; border-bottom:1px solid #1084ff;}
.tab-area1 .nav-tabs > li.active > a > a, .nav-tabs > li.active{font-style: italic;}



.tab-area1 ul.nav-tabs > li a{color: #000; font-size: 21px;}
.tab-area1 .nav-tabs{border-bottom: none; padding-bottom: 0px;}
.tab-area1 .nav-tabs > li > a:hover{border-color: #EEEFF1; border:none; border: 1px solid #fff;}


.profile-box table{padding:15px;}
table.profile-table tr{ padding: 20px; margin-bottom: 20px !important;}
table.profile-table tr.table-select{border:4px solid #fff; margin-bottom: 20px; }
/*table.profile-table tr{border:4px solid #EEEFF1;}*/

/*table.profile-table tr td{padding:15px;}*/
table.profile-table tr td table tr td{ border: none; font-size: 18px; font-family: arial; padding: 1px;}

/*table.profile-table{background-color:transparent;}*/
.profile-box table.table{background-color:transparent;}
.profile-box table tr td table{margin:0;}
.profile-table ul{margin:0; padding: 0;}
.profile-table ul li{margin:0; padding: 0 10px 0 0; display: inline-block; list-style: none; font-size:13px; font-weight: bold;}
.profile-table ul li a{font-size:13px; color: #1084ff; font-weight: bold; }
.profile-box a{font-size:13px; color: #1084ff; font-weight: bold;}
table.profile-table tr td{padding:0; border:none;}

table.profile-table tr table tr:first-child{border-bottom:1px solid #1084ff }
table.profile-table tr{border-bottom:none;}
.no-border{border-bottom:none !important;}
.white-bg{background:#fff; padding: 15px; width:345px;}
.pad15{padding:10px 15px;}
.inner-table{margin:15px 0 !important;}

.white-bg input[type="text"]{border:none; background: #fff;}
.pad15 select{border:none; width:151px; appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; background: url(../images/blue-arrow.jpg) no-repeat right 7px top 12px #fff; padding: 5px;}

.align-right{text-align:right;}
a.save-btn{background:#1084ff; text-transform: uppercase; padding: 10px;
  color: #fff;}
.invite-n-user{padding-top:25px;}
.invite-n-user label{color:#000; font-size:12px;}
.invite-n-user .form-control{border-radius: 0; -moz-box-shadow: 0 0 5px #b7d1ef;
  -webkit-box-shadow: 0 0 5px#b7d1ef;
  box-shadow: 0 0 5px #b7d1ef; border:1px solid #b7d1ef; font-family: arial; color: #000; font-size: 12px;}
.blue-btn{background: #1084ff; color: #fff; padding: 6px 10px; border: none; display: block; margin-right: 15px;}
.invite-n-user select{appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; background: url(../images/black-arrow.jpg) no-repeat right 7px top 12px #fff;}
.update-back{background-color: #fff;}
.input-error{color:#ff0000;}
.swal2-modal .swal2-buttonswrapper .btn{margin: 4px !important;}

.headerRight{
  float: right;
}
.btn.blue-btn.crtPro {
  float: right;
  margin-left: 15px;
  margin-right: 0;
}


/*claim data sheet style here*/


.main-page{padding-top: 0px;}
.main-page .form-control{background:none; border:none; box-shadow: none; border-bottom: 1px solid #000; border-radius: 0; padding-left: 0; padding-right: 0; padding-top: 0; height: auto;}
.main-page .form-group{margin-bottom: 7px;}

.hr{border-bottom:1px solid #ccc;}
.list-style{margin:0; padding: 0;}
.list-style ul{margin:0; padding: 0;}
.list-style ul li{margin:0; padding: 4px 7px; list-style: none; display: inline-block;}
.list-style ul li input[type="text"]{background:none; border:none; box-shadow: none; border-bottom: 1px solid #000; border-radius: 0; padding-left: 0; padding-right: 0; padding-top: 0; height: auto;}
.form-control1{background:none; border:none; box-shadow: none; border-bottom: 1px solid #000; border-radius: 0; padding-left: 0; padding-right: 0; padding-top: 0; height: auto;}
table.no-border td{border-top:none !important;}
.no-margin{margin-bottom:0;}
.inline-block{display:inline-block;}


.second-step{display:none;}
.third-step{display:none;}

.form-group .list-group .form-control1{margin-top:10px; margin-bottom:10px;}
.list-style h2{font-size:18px; margin: 0 0 14px; font-weight: 600;}

.dropdown-menu{
  right:0;
  left: unset;
}

/*claim data sheet style here*/

.white-table tr td .pagination li a {
  margin-top: 0px;
}

@media screen and (max-width: 1199px){

  .header-progress-container .header-progress-item{width:147px;}
  .header-progress-container .header-progress-item::after{left:-83px; width:149px;}
  .header-progress-container .header-progress-item::before {left: 66px;}

  .table tr td{
    font-size: 10px;
  }

}





@media screen and (max-width: 998px){
  .table-block h2{font-size: 13px;}

  /*.dropdown-menu{left:15px; right:15px; width: 93%;}*/

  .header-progress-container .header-progress-item{width:122px; font-size:12px;}
  .header-progress-container .header-progress-item::after{left: -58px; width:130px;}

  .header-progress-container .header-progress-item::before{left: 53px;}



}


@media screen and (max-width: 991px) {
  .bottomTable tbody tr{
    border-bottom: 1px solid #ddd;
  }
.bottomTable tbody tr td{
  float: left;
  width: 50%;
  border-top: 0;
}
  .bottomTable tbody tr td:nth-child(5n){
    margin-left: 25%;
  }
}

@media screen and (max-width: 766px){

  .header-top{text-align: center;}
  .free-consultation{float: none;}
  .header-top-right .phone{float: none;}
  .header-top-right{text-align: center; padding-top: 0; padding-bottom: 10px;}

  .navbar-header{position: absolute; height: 40px; top: -3px;
    right: 0; z-index: 9999;}
  a.pro-log{padding-bottom: 10px;}
  .navbar-toggle{border:none;}
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: transparent;}

  .navbar-collapse.in{overflow-y: visible!important;}
  .table-block h2{text-align:center}

}

@media screen and (max-width: 674px){

  .header-progress-container .header-progress-item{width:112px; font-size:10px;}
  .header-progress-container .header-progress-item::after{left: -48px; width: 115px;}

  .header-progress-container .header-progress-item::before{left: 48px;}
  .sq{width:auto;}


}

@media screen and (max-width: 624px){

  .time-nav{display:none;}

}





@media screen and (max-width: 479px){

  .table-middle{text-align:center}
  .table-middle span{display:block}
  .bottomTable tbody tr td{
    width: 100%;
  }
  .bottomTable tbody tr td:nth-child(5n){
    margin-left: 0;
  }
  .pageHeading{
    text-align: center;
  }
}

.panel-warning>.panel-heading{background: #98c6f7;}
    .panel-warning>.panel-heading h4{color: #fff;}
    .panel-warning{border-color: #98c6f7;}
    .contact-lft h2{color: #1084ff; font-family: arial; font-size: 29px; font-weight: bold; padding-bottom: 40px;}

    .contact-lft h4{color: #474747; font-size: 21px; font-weight: bold; font-family: arial; padding-bottom: 30px;}
    .contact-lft p{font-size: 20px; font-family: arial; font-weight: 300; padding-bottom: 10px;}
    .contact-lft p span{width: 27px; display: inline-block;}
    .con-right textarea.form-control{height: 218px; overflow: hidden;}


.select_box{overflow: hidden; position: relative;}
.select_box:after{
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #1487fe;
  position: absolute;
  top: 40%;
  right: 5px;
  content: "";
  z-index: 98;
 }
.select_box select{


  position: relative;
  z-index: 99;
  background: none;
  -webkit-appearance: none;
-moz-appearance: none;
appearance: none;

}


.amount-table table tbody tr td{text-align: right;}
.no-border{border-bottom: none;}
.no-border table tr td{border-bottom: none;}
.no-border table tr th{border-bottom: none;}
.waiver-table table tfoot tr td{ font-weight: bold; color: #000; font-weight: normal;}
.waiver-table table tfoot tr td table tr td:first-child{color: #1084ff;}


.main-tab-sec{margin-top: 35px;}
.main-tab-menu{background: #dcedff; margin-bottom:20px; border-bottom: 1px solid #818294;}

.main-tab-menu .nav-tabs{padding-bottom: 0;}

.main-tab-menu ul.nav-tabs > li{float: left; font-family: arial;
font-size: 19px;}


.main-tab-menu .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{border-bottom: none; background: #353432; color: #fff; font-family: 'SansationRegular'; font-style: normal;}

.main-tab-menu ul.nav-tabs > li.active{background: none;}

.main-tab-menu .nav-tabs>li>a:hover{border:none;}
.main-tab-menu .nav>li>a, .nav>li>a:hover{background-color: transparent;}


.main-tab-menu .nav-tabs>li>a{border:none;}

.main-tab-menu .nav-tabs>li>a{border-radius: 0;}


.tab-area1 ul.nav-tabs{margin-bottom: 26px;}
.tab-area1 ul.nav-tabs li.active > a:hover
{background:none; color: #1084ff; border-bottom: 1px solid #1084ff; font-style: italic;}

.tab-area1 ul.nav-tabs li.active > a:focus {background:none; color: #1084ff; border-bottom: 1px solid #1084ff; font-style: italic;}
.project-heading{font-size: 16px; padding: 10px 0;}
.project-heading strong{font-size: 19px;}


.center-part h1 span{text-transform: none;}

.first{position: relative;}
.first::before {
    content: '1' !important;
    position: absolute !important;
    color: #fff;
    text-align: center;
    padding: 2px 4px 2px 2px;
    font-style: normal;
}
.second{position: relative;}
.second::before {
    content: '2' !important;
    position: absolute !important;
    color: #fff;
    text-align: center;
    padding: 2px 4px 2px 2px;
    font-style: normal;
}
.third{position: relative;}
.third::before {
    content: '3' !important;
    position: absolute !important;
    color: #fff;
    text-align: center;
    padding: 2px 4px 2px 2px;
    font-style: normal;
}
.forth{position: relative;}
.forth::before {
    content: '4' !important;
    position: absolute !important;
    color: #fff;
    text-align: center;
    padding: 2px 4px 2px 2px;
    font-style: normal;
}

.tab-content > .border-table h2{color: #1084ff; font-size: 15px; margin: 0; padding: 7px 0 7px; font-weight: 700;}

.checkbox-area .form-check label{vertical-align: top; padding-top: 5px;}

.left-box{background: #EEEFF1;}
.right-box{background: #EEEFF1; padding-bottom: 20px;}
.right-box h2{padding-bottom: 15px;}
.right-box a{background: #fff; border: 1px solid #dddddd; padding: 8px 15px;
border-radius: 10px; color: #000;}

.header-progress-new .header-progress-item.todo::before {
  background-color: #bbc3d6;

}


.header-progress-new .header-progress-item.todo::after  {
  background-color: #bbc3d6;
}
.header-progress-new .header-progress-item.todo{color: #bbc3d6; }
.border-left{border-left: 1px solid #000;}
.border-left p{font-weight: bold; margin: 0 0 0px; padding: 0;}

.radio-style{position: relative;}


.radio-style ul{
  list-style: none;
  margin: 0;
  padding: 0;
/*  overflow: auto;*/
}

.radio-style ul li{
  color: #000;
  display: block;
  position: relative;
/*  float: left;
  width: 100%;
  height: 100px;
  border-bottom: 1px solid #333;*/
  height: 35px;
}

.radio-style ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

/*.radio-style ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  padding: 25px 25px 25px 80px;
  margin: 10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}*/

.radio-style ul li label {
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 12px;
  padding: 18px 8px 25px 8px;
  margin: 0px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
  font-family: arial;
  text-align: left;
  font-weight: bold;
}

.radio-style ul li:hover label{
  color: #000;

}

/*.radio-style ul li .check{
  display: block;
  position: absolute;
  border: 5px solid #AAAAAA;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 30px;
  left: 20px;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}*/

.radio-style ul li .check {
  display: block;
  position: absolute;
  border: none;
  border-radius: 18px;
  height: 33px;
  width: 100%;
  top: 10px;
  /* left: 20px; */
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
  background: none;
}

.radio-style ul li:hover .check {
  border: 2px solid #ddd;
  background: #fff;
}

.radio-style ul li .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 5px;
  left: 5px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
  display: none;
}

.radio-style input[type=radio]:checked ~ .check {
  border: 3px solid #dddddd;
  background: #fff;
}

.radio-style input[type=radio]:checked ~ .check::before{
  background: #0DFF92;
}

.radio-style input[type=radio]:checked ~ label{
  color: #000;
}


/*.radio-style ul li .check:last-child{height: 48px;}*/



.last{margin-bottom: 30px;}
.radio-style ul li.last .check{height: 50px; }

.radio-style-spc ul li label{text-align: center;}

.left-box p{font-weight: normal; margin: 0 0 0 0; padding: 0; color: #000;
line-height: 16px;
}

.spec-col{padding-left: 10px; padding-right: 10px;}
.spec-col1{padding-left: 10px; padding-right: 10px;}

.box-height{min-height: 300px;}
.box-height h2{padding-bottom: 36px;}


.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
}

.upload-btn-wrapper .btn {
  border: 2px solid #ddd;
  color: #000;
  background-color: white;
  padding: 5px 13px;
  border-radius: 8px;
  font-size: 12px;
  font-weight: bold;
  font-family: arial;
  margin-top: 10px;
  cursor: pointer;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
   cursor: pointer;
}



/*upload btn*/


.custom-file-upload {
    /*border: 1px solid #ccc;*/
    display: inline-block;
    /*padding: 6px 12px;*/
    cursor: pointer;
    border: 2px solid #ddd;
color: #000;
background-color: white;
padding: 10px 35px;
border-radius: 8px;
font-size: 14px;

}
.upload-msg{font-style: italic; font-size: 12px; text-align: right;
display: block;}
.box-height2{min-height: 300px;}
.box-height2 h2{padding-bottom: 0px;}
.spec-col1{padding-left: 10px; padding-right: 10px;}


.radio-style ul li.big-menu{height: 47px; margin-bottom: 4px;}
.radio-style ul li.big-menu .check{height: 48px;}
.radio-style .form-control{background: transparent; border: none;
  border-bottom: 1px solid #000; border-radius: 0; box-shadow: none;
padding: 0 5px; height: 30px; color: #000;}

.box-height2 h2{padding-bottom: 15px;}
.form-date {
    width: 143px;
    display: inline-block;
    font-family: Arial;
    color: #000;
    opacity: 1;
    border-radius: 12px;
    font-weight: bold;
    font-size: 14px;
}
.form-date:focus{border-color: #ddd; box-shadow: none;}

.form-date::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.form-date::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.form-date:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.form-date:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.box-height2 p{font-weight: bold;}


.left-style{width: 40%; margin: 0 auto;}
.left-style ul li{float: left; width: 50%; text-align: center;}
.left-style ul li label{text-align: center;}

.left-style1{margin: 0 auto;}
.left-style1 ul li{float: left; width: 50%; text-align: center;}
.left-style1 ul li label{text-align: center;}

.tab-content > .border-table hr{color: #000; border-color: #000;}
.file-msg{padding: 10px 0;}
.file-msg p{font-family: Arial; color: #000; margin-bottom: 0;}

.bottom-upload .upload-btn-wrapper .btn{padding: 12px 23px;}
.border1-left{border-left: 1px solid #000;}

.contract-center ul li label{text-align: center;}
.spc-td{padding: 5px !important; background: #fff !important;}
.bottom-upload{margin-bottom: 20px; cursor: pointer;}



.box{border: 3px solid #000; margin-bottom: 15px; border-radius: 5px; margin-bottom: 50px;}
.box .head-top{background: #000; color: #fff; font-family: sans-serif; text-align: center;
font-size: 26px; padding: 6px 0 10px; font-weight: bold; }

.box .head-top2{background: #7798ba; color: #fff; font-family: sans-serif; text-align: center;
font-size: 26px; padding: 6px 0 ; font-weight: bold; border-bottom: 3px solid #000;}

.panel-default > .panel-heading{background-color: #ffffff; border-bottom: 3px
solid #000; padding: 6px 0; }

.panel-default > .panel-heading .panel-title{color: #333333; font-size: 22px;
  font-family: sans-serif; padding: 6px 0; font-weight: bold;}

.box .panel-body{text-align: left;}
.panel-default > .panel-heading .panel-title:focus{outline: none; border: none;
text-decoration: none;}

.box .panel-body{padding: 0;}
.panel-main{padding: 15px;}

.box .panel-body .pan-title {
  color: #333333;
  font-size: 22px;
  font-family: sans-serif;
  padding: 6px 0;
  font-weight: bold;
  border-bottom: 3px solid #000;
  text-align: center;
}
 .container .row{
     margin-right: 0px;
 }

 .project-document-title {
     text-align: center;
     margin: 0;
 }

 @media (min-width: 768px) {
   .container-create {
     width: 750px;
   }
 }
 @media (min-width: 992px) {
   .container-create {
     width: 970px;
   }
 }
 @media (min-width: 1200px) {
   .container-create {
     width: 970px;
   }
 }

.panel-group .panel + .panel{margin-top: 0;}

.align-left{text-align: left;}
table.align-left tr td{text-align: left;}


.panel-group {
  margin-bottom: 2px !important;
}

.formTable{
  width: 48%;
}
.formTable .row{
  margin-bottom:30px;
}
.formTable .smallField, .formTable  .field{
  padding-left:0px;
}
.formTable .row select{
  width: 100%;
  border:1px solid #999;
  background: #eeeff1;
  color:#000;

}
.button-area {
    padding-right: 7% !important;
}

.rightTable{
  float: right;
}
.footerTxt{
  padding-bottom: 20px;
}
.footerTxt{
  margin-bottom: 15px;
}
.fileRow {
  margin-bottom: 8px;
  border-radius: 5px;
  border: 1px solid #ccc;
  background: #ffab5e;
  padding: 5px;
  width: 100%;
  height:150px;
  display: inline-block;
}
.projFileRow {
    margin-bottom: 75px;
}
.fileRow .col-xs-8{
  padding-left: 0;
}
.fileRow .fileName{
  padding-top: 8px;
  text-align: center;
}

.uploadedFiles .col-md-6:nth-child(odd){
  padding-left: 0;
}
.uploadedFiles .col-md-6:nth-child(even){
  padding-right: 0;
}
.fileBtn{
  padding: 0;
  text-align: right;
}
.fileBtn .btn-success{
  margin-right: 5px;
}



@media screen and (max-width: 998px){

  .radio-style{margin-bottom: 20px;}
  .border-left{border:none;}
  .spec-col{margin-bottom: 10px;}
  .border1-left{border:none;}

  .box-height2 .dropdown-menu {
    left: 0px;
    right: 0px;
    width: 0;
}

}

@media screen and (max-width: 991px){

.box-height2{min-height: 342px;}
.box-height3{min-height: 450px;}

  .formTable .field{
    padding-left:15px;
  }
  .formTable .row .smallField{
    margin-bottom: 20px;
    padding-left:15px;
  }
  .uploadedFiles .col-md-6:nth-child(odd){
    padding-left: 0;
    padding-right: 0;
  }
  .uploadedFiles .col-md-6:nth-child(even){
    padding-right: 0;
    padding-left: 0;
  }
  .viewBtn{
    margin-bottom: 10px;
  }
}


.next-btn{background: url(../images/next-step.jpg) no-repeat; width: 116px; height: 35px; border: none;
cursor: pointer; }


.modalTable .form-control{
  min-width: 100px;
}

.modal{
  z-index: 9999;
}

.upload-custom-logo img{max-width: 300px; height: auto;}
.black-box{border:3px solid #000; min-height: 400px; margin-bottom: 40px;}
.black-box-main{padding: 20px 20px;}
.black-box-main .table{margin-bottom: 0;}
.black-box hr{border-top: 3px solid #000; margin: 0;}
.black-box-main h3{color: #000; text-transform: uppercase; font-family: sans-serif;
font-size: 18px; margin: 0; padding: 0 0 15px; border-bottom: 1px solid #000;
margin-bottom: 19px; font-weight: bold;
}

.black-box-main input[type="text"]{border: none; border-bottom: 1px solid #999;
width: 100%;  background: transparent; font-size: 16px;}
.black-box-main textarea{border: none; border-bottom: 1px solid #999;
width: 100%;  background: transparent; font-size: 16px;}


.black-box-main table tr td{padding: 12px 0; color: #000; border: none;}

.block-one table tr td:first-child{width: 20%;}

.black-box-main .table .table{background-color: transparent;}
table.sub-table tr td{padding: 0 12px 0 0;}
table.sub-table1 tr td{padding: 12px;}

table.sub-table2 tr td{padding-left: 0;}
table.sub-table1 tr td{padding-left: 0;}

.black-box-main .table-responsive{border: none;}

.head-other {
  background-color: #ddedff;
  font-weight: bold;
  color: #000;
}


.container12 {
  width:100%;
  border:1px solid #d3d3d3;
}
.container12 div {
  width:100%;
}
.container12 .header {
  background-color:#d3d3d3;
  padding: 2px;
  cursor: pointer;
  font-weight: bold;
}
.container12 .content {
  display: none;
  padding : 5px;
}

.special-img
{
  position: relative;
  top: 3px;
  float: left;
  #left: -5px;
}

.expand-inactive {
    display: none;
}
.collapse-inactive {
    display: none;
}

.show-inactive {
  display: none;
}

.no-padding{
    padding:0;
}
.pad-left{
    padding-left:15px;
}
.contractInformation{
    margin:10px auto 20px;
}
.contractInformation div{
    margin:10px auto;
	min-height:60px;
}
.label-light{
    font-weight:500;
}
#contract_amount, #revisedTotal{
    background:rgba(0,0,0,.1);
}
#contract_amount:hover, #revisedTotal:hover{
    cursor:not-allowed;
}
.dateArea input{
    border-radius:0;
    box-shadow:none;
    -webkit-box-shadow:none;
}
.dateBreak{
    margin:5px auto;
    border-bottom:1px solid rgba(0,0,0,.1);
    min-height:45px;
    padding:10px 0px;
}
.dateBreak .form-control{
    padding:0;
    height:auto;
}
.create-button{
    width:60px;
    height:60px;
    border-radius:100%;
    text-align: center;
    box-shadow:0px 5px 16px rgba(0,0,0,.16);
    position:fixed;
    background-color:#1084ff;
    color:#fff;
    font-size:20pt;
    transition-duration: 300ms;
    z-index:10000;
    border:none;
}
.create-button--project{
    bottom:30px;
    right:30px;
}
.create-button--file{
    bottom:110px;
    right:30px;
}
.create-button:hover, .create-button:focus{
    color:#fff;
    transform:scale(1.1);
}
.create-button--icon{
    transform:translateY(45%);
}
.create-button--icon--notransform{
    transform:none;
}

.modal-button{
    min-width:40%;
    height:40px;
    padding:10px;
    border-radius:5px;
    background-color:#1084ff;
    display:inline-block;
    color:#fff;
    text-align: center;
    font-weight:700;
    box-shadow:5px 9px 16px rgba(0,0,0,.16);
    margin:5% auto;
    float:right;
    transition-duration: 300ms;
    border:none;
}
.modal-button:hover{
    color:#fff;
    background-color:#004a98;
    background-blend-mode: darken;
    box-shadow: inset 0 0 25px  #003165;
}
.modal-button:focus{
    color:#fff;
    background-color:#004a98;
    background-blend-mode: darken;
    box-shadow: inset 0 0 25px  #003165;
    text-decoration: none;
}
#selectProject{
    width:100%;
    box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    border:1px solid #c7cac9;
    transition-duration: 300ms;
    color:#333;
}
#selectProject:focus{
    box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    box-shadow: 0 0 0 rgba(0,0,0,0);
    border:1px solid rgba(0,0,0,.5);
    outline:none;
}
.blue-label{
    display:block;
    color:#1084ff;
    font-weight:500;
}
.modal-backdrop{
    z-index:11000;
}
.modal{
    z-index:11100;
}
.modal--small{
    transform:translateY(25%);
}
/* /projects edits */
.white-table thead, .white-table tbody{
    text-align: left;
}
.white-table .table > tbody > tr > td {
    font-weight: 500;
}
.white-table .table > tbody > tr > td a{
    text-decoration: underline;
    font-weight:700;
}
.head-sort:hover{
    cursor: pointer;
}
.fa-large{
    font-size:1.4em;
    transform:translateY(20%);
}
#sortForm{
    padding:20px;
}
#sortForm label{
    display:block;
}
#sortForm input[type="radio"]{
    margin-right:10px;
}
.container-wide{
    width:90%;
}
.white-table .table-style tbody tr td{
    font-size:14px;
}
#tooManyClasses tbody tr td{
    line-height: 17pt;
    text-transform: capitalize;
}
/******  for jquery autocomplete  ******/
.ui-autocomplete { z-index:2147483647; }


.multi_step_form #msform #progressbar {
  margin-bottom: 0px 0px 30px 0px;
  overflow: hidden;
  width: 99%;
  padding: 0px;
}

.multi_step_form #msform #progressbar li.active-tab-header {
  color: #23527c;
}
.multi_step_form #msform #progressbar li {
  list-style-type: none;
  color: #99a2a8;
  font-size: 9px;
  min-width: calc(99%/11);
  float: left;
  position: relative;
  font: 500 13px/1 'Roboto', sans-serif;
  text-align: left;
}
.multi_step_form #msform #progressbar li.active-tab-header {
  color: #23527c;
}

#progressbar .tabs {
  width: 86%;
  /* margin: 20px auto 0; */
  text-align: center;
  margin-top: 10px;
}

#progressbar .tablink{
  border:none;
  background:inherit;
//width:20%;
  font-weight:500;
  position:relative;
  margin-bottom:10px;
  text-align: center;
  color:inherit;
  font-size:1em;
  transition-duration: 700ms;
  padding-left: 0px;
  padding-right: 5px;
}
#progressbar .tablink:hover{
  color: #3a85f8;
  cursor: pointer;
}
#progressbar .tablink.active{
  color: #3a85f8;
  font-weight:700;
}
#progressbar .tablink.active:after {
  position:absolute;
  height:0px;
  content:'';
  width:15%;
  background: #3a85f8;
  bottom:13px;
  right:0%;
}

#progressbar li.tablink {
  margin:5px;
}
#progressbar li.tablink:before {
  border-radius:100%;
  counter-increment: section;
  content:counter(section);
  border: 2px solid #3a85f8;
  color: transparent;
  padding:2px;

  text-align: center;
  height:25px;
  width:25px;
  display:inline-block;
}
#progressbar li.tablink.fill:before {
  background-color: #3a85f8;
  color: #3a85f8;
}

.buttons-on-top { background-color: #f3f7fa; padding: 0px 30px;}
.create-project-form { width: 100% !important; background-color: transparent !important; box-shadow: none !important; }
.create-project-form-header {
  /* to adjust buttons on top */
  position: relative !important;
}
.project-create-continue, .project-create-skip {
  min-width: 10% !important;
  padding: 10px 30px !important;
}
.create-project-form .edit-nav { margin-top: 0px !important; }
.create-project-form-bgcolor {
  background-color: #fff;
  box-shadow: 5px 9px 16px rgba(0,0,0,.16);
  width: 95%;
  margin-left: 1%;
  margin-right: 1%;
}
.project-overview-button--green { background-color: #3a85f8 !important; }
.summary .create-project-form-bgcolor { margin-bottom: 20px; }
.summary .btn-primary { background-color: #1084ff; }

ul.profile-links {
  list-style: none; padding-left: 0px;}
ul.profile-links li.grey { background-color: #f0f0f0; }
ul.profile-links li { line-height: 45px; padding-left:15px; }

.leftInner ul.nav img { max-width: 15px; }

.login-sec a.sub-btn {
  color: white;
  width: 100%;
}

small {
  color: #000000 !important;
}



@media screen and (max-width: 768px) {
  table.profile-table tr td table tr td{
    float: left;
    width: 50%;
  }
  .create-button{
      height:50px;
      width:50px;
      font-size:16pt;
  }
  .create-button--project{
      bottom:5px;
      right:5px;

  }
  .create-button--file{
      bottom:5px;
      left:5px;
  }
}
@media screen and (max-width: 500px) {
    body{
        padding-bottom:40px;
    }
}
@media screen and (max-width: 497px) {
  div.pageHeading, div.headerRight{
    width: 100%;
  }
  div.pageHeading, div.headerRight{
    width: 236px;
    margin: 0 auto;
    float: none;
  }
  #lianLawSummery{
    padding: 6px 20px;
    width: auto;
    display: inline;
    margin: 0;
  }
  .viewBtn{
    display: inline-block;
    padding: 6px 20px;
    width: auto;
    margin-right: 0;
  }
  
}

@media only screen and (max-width: 480px){
    .lm-grid {
        grid-template-columns: repeat(1, 1fr);
    } 
    .lm-grid{
        
    }

}

@media screen and (max-width: 800px) {
    .mobile--hide{
        display:none;
    }
    .formTable{
      width:100%;
    }
    .rightTable{
        float:none;
    }
    .black-box{
        width:100%;
    }
    .black-box-main{
        padding:10px 10px;
    }
    .mobile--button{
        display:block;
        width:90%;
        margin:10px 5%;
    }
    input[name="SignatureDate"]{
        width:100% !important;
    }
    .mobile--agree{
        width:90%;
        font-size:.9em;
        margin:10px auto;
    }
    .label-light--mobile{
        font-weight:700;
    }
 }
